body{overflow:auto;margin:0;padding:0;min-width:1000px;background:#4c9ada;font-size:12px;font-family:"Arial";_background-image:url(about:blank);_background-attachment:fixed}/*ie6下fix属性防抖*/
img,object{vertical-align:bottom}
h1,h2,h3,form,img,ul,ol,li,dl,dt,dd,table,div,span,em,p,blockquote,i{margin:0;padding:0;border:0;font-style:normal}
input{margin:0;padding:0;border:medium none;background:none}li{list-style:none;list-style-type:none}
.clear{visibility:hidden;clear:both;line-height:0}
a:link,a:visited{color:#30303a;text-decoration:none}
a:hover,a:active{color:#0071f3;text-decoration:underline}
.current a:link,.current a:visited,.inpro ul li.wtg strong a:link,.inpro ul li.wtg strong a:visited{color:#30303a}
.wrap{margin:0 auto;width:1070px;padding: 0 5px;_overflow:hidden;}
.center,.inrtj p{text-align:center}
a.mr0{margin-left:0}
.shows,.sctype ul.show,.sub_nav dd.show,a.zdjsc,dl.today dd a,#jxs div.show,#intel div.show,.ulint_titet div.show,.inrtj blockquote.show{display:block}
.hidden{display:none}
.sctype span,.sub_nav dt,.box .titbs span.show,.box ul li,#jxs ul li.show,.scbj,#jxs div ol li dt,#jxs div ol li dd,#intel ul li.show,.sub_nav h3{background:url(http://www.yesky.com/TLimages2009/yesky/images/content/art_bg0930.gif) no-repeat}
/*头部导航*/
#bwrap{width: 1080px;margin: 0 auto;background: #fff;}.ysearch_box input,.sctype ul{margin:0;padding:0;border:medium none;background:none}
.main_nav{height:30px;background:#30303a;font-size:12px;line-height:28px}
.main_nav a{display:inline-block;margin:0 6px}
.main_nav a:link,.main_nav a:visited{color:#fff;text-decoration:none;font-family:"微软雅黑"}
.main_nav a:hover,.main_nav a:active{text-decoration:underline}
.main_nav .w1000{margin:0 auto;padding-left:4px;width:996px}
.main_nav .fr{float:right;color:#fff;white-space:nowrap;text-align:right;width:455px}
.ysearch_box{padding-top:4px;width:283px;color:#30303a}
.ysearch_box,.arsech{float:right}
.sctype{position:relative;float:left;padding:0 2px 0 0;width:62px;text-align:center;line-height:20px;z-index:1002}
.sctype span{display:block;padding-right:18px;width:44px;height:22px;font-weight:bold;line-height:22px;cursor:pointer}
.sctype span.show{background-position:0 -22px}
.sctype ul{position:absolute;top:22px;left:0;display:none;padding:3px 0;width:55px;border:1px solid #c9c9d6;border-top:0;background:#fff;line-height:23px}
.sctype ul li{list-style:none;cursor:pointer}
.sctype ul li.on{background:#ff7f2c;color:#fff}
.ysearch_box input{float:left;font-size:12px}
.ysearch_box input.s_text{padding-left:8px;width:175px;height:20px;border:1px solid #c9c9d6;border-right:0;background:#fff;color:#a5a5b2;line-height:20px}
.ysearch_box input.s_bmt{width:34px;height:22px;background:#0071f3;color:#fff;cursor:pointer}
.sub_nav{padding:14px 0 16px;height:30px;font-size:12px;line-height:28px;position:relative}
.sub_nav img,.sub_nav dl,.sub_nav h3{display:inline-block;float:left;height:30px}
.sub_nav dl{position:relative;margin:0;padding:0}
.sub_nav dt{padding:3px 12px 0 0;background-position:right -44px;cursor:pointer}
.sub_nav dd{position:absolute;top:29px;z-index:1001;display:none;padding:6px 3px;width:215px;border:1px solid #5d5d6c;background:#fff;line-height:24px}
.sub_nav dd a{display:inline-block;margin:0 9px 0 10px;text-decoration:none}
.sub_nav dd a:link,.sub_nav dd a:visited,.sub_nav h3 a:link,.sub_nav h3 a:visited{color:#30303a;text-decoration:none}
.sub_nav div{float:right;width:841px}
.sub_nav h3{margin:0;padding:0 29px 0 28px;font-weight:normal;font-size:24px;font-family:"微软雅黑","黑体";cursor:pointer;background-position:right -460px}
.sub_nav dd a:hover,.sub_nav dd a:active,.sub_nav h3 a:hover,.sub_nav h3 a:active{color:#0071f3}
/*二级导航*/
.ch_nav{clear:both;height:35px;background:#0a50a1;font-family:"微软雅黑","黑体"}
.ch_nav h2,.ch_nav strong{float:left;font-weight:normal;font-size:16px}
.ch_nav h2,.ch_nav strong a{display:block;padding:0 12px;line-height:35px}
.ch_nav h2{padding:0 34px;background:#fe6565}
.ch_nav a:link,.ch_nav a:visited,.ch_nav h2{color:#fff;text-decoration:none}
.ch_nav a:hover,.ch_nav a:active{background:#0071f3}
.sub_nav div p{display:none;position:absolute;top:43px;left:28px;padding:6px 0 6px 12px;border:2px solid #ff7f2c;background:#fff;font-size:12px;line-height:24px;left:187px;font-family:"Arial";white-space:nowrap;z-index:1001}
.sub_nav div p.pc{left:292px}
.sub_nav div p.di{left:397px}
.sub_nav div p.dh{left:502px}
.sub_nav div p.dy{left:607px}
.sub_nav div p.oa{left:757px}
.sub_nav div p.gm{left:907px}
.sub_nav div p.show{display:block}
.sub_nav div p a{margin-right:12px;display:inline-block}
.sub_nav div p a.eng{width:2em}
/*面包屑导航*/
.current{padding:0 0 2px 10px;color:#a5a5b2;line-height:35px;font-family:"宋体"}
.current a,.current span{display:inline-block;margin:0 4px}
/*正文*/
.con_left{float:left;overflow:hidden;padding-bottom:28px;width:740px;border-right:1px solid #d2d2da;background:#fff;padding-right: 15px;}
.title{padding:16px 15px 2px 25px;text-align:center;position:relative;}
.title h1{z-index:999;position:relative;font-weight:normal;font-size:28px;font-family:"微软雅黑","黑体";line-height:36px}
.title div.detail{padding:9px 0 10px;color:#a5a5b2;line-height:25px}
.detail span{display:inline-block;padding:0 7px;vertical-align:middle}
.detail span.share{overflow:hidden;+width:178px;height:25px}
.formwh{border-bottom:1px solid #ddd;padding-bottom:3px;margin-bottom:3px;color:#666;}
.formwh .sline{padding:0px;}
.editphoto{width:50px;text-align:center;position:absolute;top:20px;right:5px;height:62px;}
.editphoto span{position:absolute;top:0;left:4px;width:42px;height:42px;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/eidphoto.png) no-repeat 0 -1px;_background:url(http://www.yesky.com/TLimages2009/yesky/images/content/eidphoto.gif) no-repeat 0 -1px}
.editphoto p{line-height:24px;color:#666;}
.article{padding:5px 0 0 10px;font-size:14px;}
.article p{padding: 5px 15px;font: 14px/24px "宋体";}
.article p img{margin:0 auto;border:1px solid #d3d3e2}
.detail span div#bdshare{float:right;white-space:nowrap}
.detail span div#bdshare a{padding-left:21px;display:inline}
.detail a:link,.detail a:visited{color:#0a50a1}
#bdshare .bds_more{background-position:0 5px !important}
/*页码*/
.pages{clear:both;margin:0 auto;padding:27px 0 33px;width:638px;vertical-align:middle;text-align:center;font-size:16px;line-height:17px}
.pages a,.pages font,.pages span{display:inline-block;vertical-align:middle}
.pages a:link,.pages a:visited{display:inline-block;margin:10px 2px;padding:7px 14px 6px;height:17px;border:1px solid #0a50a1;text-decoration:none}
.pages span{margin:0 2px;padding:7px 14px 6px;height:17px;background:#f3f3f9;border:1px solid #f3f3f9;}
.pages font a:link,.pages font a:visited{padding:5px 0 6px;width:70px;height:17px;background:#918e8e;color:#0b0b0b}
.pages a.readall:link,.pages a.readall:visited{border:1px solid #0a50a1;background:#0a50a1;color:#fff;font-size:14px;font-family:"宋体"}
.article .pages a:active,.article .pages a:hover,.article .pages font a:hover,.article .pages font a:active,.article .pages a.readall:hover,.article .pages a.readall:active{border:1px solid #0071f3;background:#0071f3;color:#fff}
/*相关产品*/
.inpro{clear:both;padding:6px 0 0;font-family:"宋体";}
.inpro dl{float:left;width:152px}
.inpro dt{clear:both;padding:5px 0;width:150px;height:150px;border:1px solid #d3d3e2;text-align:center;vertical-align:middle;display:table-cell}
.inpro dd{float:left;width:auto}
.inpro dd a{display:inline-block;margin:7px 7px 0 0;width:46px;height:30px;vertical-align:middle;text-align:center;line-height:30px}
.inpro dd a:link,.inpro dd a:visited{background:#0a50a1;color:#fff}
.inpro dd a:hover,.inpro dd a:active{background:#0071f3;color:#fff;text-decoration:none}
.inpro dd.nmr a{margin-right:0}
.inpro ul{float:left;clear:right;width:480px}
.inpro ul li{overflow:hidden;float:left;padding-left:20px;width:220px;height:28px;white-space:nowrap;line-height:28px}
.inpro ul li a:link,.inpro ul li a:visited,.rear a:link,.rear a:visited{color:#0a50a1}
.inpro ul li a:hover,.inpro ul li a:active{color:#0071f3}
.inpro ul li.wtg{width:460px;font-family:"宋体"}
.inpro ul li.wtg strong{font-weight:normal;font-size:22px;font-family:"微软雅黑","黑体"}
.inpro ul li a{display:inline-block;margin-right:26px}
.inpro table{width:100%;margin-top:9px;border-top:1px solid #c9c9d6;border-left:1px solid #c9c9d6;line-height:24px}
.inpro table td{padding:7px 10px;border-right:1px solid #c9c9d6;border-bottom:1px solid #c9c9d6}
.inpro table th{border-right:1px solid #c9c9d6;background:#ff7f2c;color:#fff;font-size:16px;font-family:"微软雅黑","黑体";line-height:30px}
.wshop,.price{width:112px}
.rmb{display:inline-block;color:#dc0000;font-size:16px;font-family:arial}
.serv{width:143px}
.inpro table td.center,a.zdjsc:link i,a.zdjsc:visited i,a.zdjsc:link em,a.zdjsc:visited em,dl.today dd a span{color:#dc0000}
.article a.buy:link,.article a.buy:visited{display:inline-block;padding:0 6px;background:#0a50a1;color:#fff;text-decoration:none;font-size:12px;line-height:25px}
.article a.check:link,.article a.check:visited{display:inline-block;margin:7px 0 7px 220px;padding:0 31px;background:#0a50a1;color:#fff;text-decoration:none;font-size:18px;font-family:"微软雅黑","黑体";line-height:50px}
.article a.buy:hover,.article a.buy:active,.article a.check:hover,.article a.check:active,.readnav dd a:hover span.no,.readnav dd a:active span.no{background:#0071f3}
/*编辑微博等*/
.editor{height:39px;padding-top:15px;float:left;clear:both;width:500px;font-size:14px;padding-left:10px;font-family:"宋体";}
.editor span{display:inline-block;padding-right:14px}
.wzgjc{width:640px;height:38px;line-height:38px;background:#f3f3f9;clear:both;color:#5d5d6c;}
.wzgjc a{margin-right:10px;}
.weibo11{overflow:hidden;margin:22px auto 20px;padding:5px 32px 0 8px;width:408px;height:113px;border:1px solid #7ea1cd;position:relative;}
.welc11{font-size:24px;line-height:38px;width:100%;font-family:"微软雅黑","黑体";padding-left:124px;color:#0f43f9;padding-top:5px;}
.welc11 p{font-size:16px;color:#000;line-height:20px;padding:0px;}
.welc11 p.dysj{padding-top:14px;}
.welc11 p.dysjone{line-height:30px;}
.welc11 a{display:block}
.y_wx11{width:100px;position:absolute;padding:108px 8px 8px;left:0;top:0;color:red;text-align:center;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/wxem.jpg) no-repeat 8px 8px;font-size:12px;line-height:20px}
.weibo{overflow:hidden;margin:22px auto 20px;padding:5px 32px 0 8px;width:468px;height:130px;border:1px solid #7ea1cd;position:relative}
.welc{font-size:22px;line-height:38px;width:100%;font-family:"微软雅黑","黑体"}
.welc a{display:block}
.y_wx{width:100px;position:absolute;padding:108px 8px 8px;right:0;top:0;color:red;text-align:center;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/gfwx.jpg) no-repeat 8px 8px;font-size:12px;line-height:20px}
.snopen{clear:both;padding:9px 0 0 0;float:left}
.wbfx{margin-bottom:35px;width:100%;_overflow-x:hidden;float:left}
.shareButton{width:70px}
.scut{width:600px}
.tita{clear:both;margin:12px 0 7px;border-bottom:3px solid #5d5d6c;color:#5d5d6c;font-size:24px;font-family:"微软雅黑","黑体";line-height:42px}
ul.rear li{line-height:26px}
/*猜你喜欢*/
.like .circle span,.like .prev,.like .next{background:url(http://www.yesky.com/TLimages2009/yesky/images/aio/qhicon.gif) no-repeat;}
.likebox{display: none;padding-left:80px;background:#fff;float:right;width:340px;height:230px;position:relative;margin-top:-220px;right: 0;}
.like{width:340px;height:230px;overflow:hidden;position:relative;}
.like .circle{width:70px;height:12px;position:absolute;left:210px;top:32px;padding-left:10px;display:none;}
.like .circle span{width:12px;height:12px;background-position:0px -56px;float:left;margin-right:8px;overflow:hidden;}
.like .circle span.show{background-position:0px -70px;}
.like .prev,.like .next{width:28px;height:26px;position:absolute;top:25px;display:none;}
.like .prev{left:180px;}
.like .next{right:25px;background-position:0px -28px;}
.like ul{width:1200px;position:absolute;left:0px;}
.like .kd li{width:340px;float:left;height:160px;overflow:hidden;}
.like dt{font-size: 14px;line-height: 26px;padding-left: 5px;font-family:"宋体";}
/*猜你喜欢*/
.rear a:hover,.rear a:active{color:#0071f3;text-decoration:underline}
.saymore{padding-top:10px;position:relative}
.disclaimer{display:none;position:absolute;color:red;font-size:12px;bottom:4px;left:0px}
/*相关报价*/
.abop h3{display:none}
.abop dl{clear: both;padding-bottom: 10px;overflow: hidden;width: 100%;float: left;}
.abop dt{float:left;width:4em;white-space:nowrap;text-align:right}
.abop dd{float:left;padding-left:12px;width:570px}
.abop dd a{display:inline-block;margin-right:11px;_margin-right:10px;font-family:"宋体";}
.mb10{margin-bottom:10px}
.intel_tite span{font-size:16px}
.jdrc strong{clear:both;display:block;padding:0 10px;font-weight:normal;font-family:"微软雅黑","arial","黑体"}
.jdrc strong a{padding:0 3px;font-size:14px}
.jdrc strong a.zt18{font-size:18px}.jdrc strong a.zt20{font-size:20px}.jdrc strong a.zt24{font-size:24px}.jdrc strong a.zt30{font-size:30px}
/*右侧*/
.mb7{margin-bottom:7px}
.con_right{float:right;width:300px;background:#fff;font-size:12px;font-family:"宋体";}
.box,.today_price_box{clear:both;padding-bottom:21px;width:300px;border-top:3px solid #c9c9d6;background:#fff;}
span.more{float:right;padding-right:10px;line-height:38px;font-family:"微软雅黑";}
.article a:link,.article a:visited,span.more a:link,span.more a:visited{color:#0a50a1}
.article a:hover,.article a:active,span.more a:hover,span.more a:active{color:#0071f3}
.box .titb,.intel_tite,.today_price_box h3{display:block;float:left;clear:both;margin-top:-3px;padding:0 10px;height:38px;border-top:3px solid #ff7f2c;color:#ff7f2c;font-size:20px;font-family:"微软雅黑","黑体";line-height:38px;font-weight:normal;position:relative;z-index:9}
.box .titbs span{float:left;margin-top:-3px;padding:0 10px;height:38px;color:#ff7f2c;font-size:18px;font-family:"微软雅黑","黑体";line-height:38px;cursor:pointer}
.box .titbs span.show{border-top:3px solid #ff7f2c;background-position:center -355px;line-height:32px;position:relative;z-index:9}
.box dl{float:left;padding:0 3px 9px 20px;width:120px;text-align:center;word-break:break-all;line-height:20px}
.box dl.pic{overflow:hidden;white-space:nowrap}
.box dt{overflow:hidden;margin-bottom:6px;width:120px;height:90px}
.box dt img{width:120px}
.box dd{overflow:hidden;max-height:40px}
.box ul,.box ol{clear:both;padding:0 0 0 12px;line-height:26px}
.box ul li{padding-left:10px;background-position:-58px -244px;white-space:nowrap;width:270px;overflow:hidden}
.box ol li{width:276px;color:#dc0000;text-align:right}
.box ol li span{display:inline-block;float:left;overflow:hidden;width:210px;text-align:left;white-space:nowrap}
.today_price_box ul li{clear:both;float:left;padding:7px 10px 20px;width:280px}
.today_price_box ul li div{float:left;width:100px;height:100px;border:1px solid #e5e5e5;margin-right:10px;position:relative}
.today_price_box ul li h4,.today_price_box ul li p{overflow:hidden;max-height:102px;text-align:left;line-height:21px;word-break:break-all}
.today_price_box ul li h4{margin:20px 0 0;font-weight:normal;font-size:12px}
.today_price_box ul li div span{position:absolute;left:112px;white-space:nowrap}
.today_price_box ul li div span a{display:inline-block;padding:0 4px;background:#dc0000;color:#fff;line-height:16px}
#jxs ul,#intel ul{clear:both;width:300px;height:25px}
#jxs ul li{float:left;padding-bottom:7px;width:50%;color:#fff;text-align:center;line-height:18px;cursor:pointer}
#jxs ul li.show{background-position:center -285px}
#jxs div{display:none;float:left;padding:10px;width:280px;background:#fff}
dl.sc{float:left;clear:both;padding-bottom:10px;width:280px;background:#fff}
dl.sc dt{float:left;overflow:hidden;width:60px;height:60px;border:1px solid #dcdcdc}
dl.sc dd{float:left;padding-left:10px}
dl.sc dd a{display:block;font-weight:bold;line-height:36px}
dl.sc dd p{overflow:hidden;width:208px;white-space:nowrap;line-height:18px}
.scbj{display:inline-block;padding:0 5px 0 20px;background-position:0 -463px;color:#a72726}
dl.sc dd p s{color:#7b7b7b}
#jxs div ol{border-bottom:1px dashed #ccc;line-height:26px}
#jxs div ol li{clear:both;height:26px}
#jxs div ol span{float:right;width:58px;color:#c00}
#jxs div ol li a:link,#jxs div ol li a:visited{color:#1f3A87}
#jxs div ol li dt{overflow:hidden;float:left;padding-left:16px;width:72px;background-position:0 -398px;white-space:nowrap}
#jxs div ol li dd{overflow:hidden;float:right;padding-left:21px;width:165px;background-position:0 -430px;white-space:nowrap}
/*边栏*/
.sidebar{position:fixed;right:20px;bottom:20px;width:54px;_margin-bottom:20px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-top:800px}
.sidebar li a{display:block;margin-top:5px;width:54px;height:54px;background-color:#7ea1cd;background-image:url(http://www.yesky.com/TLimages2009/yesky/images/content/art_bg0930.gif)}
.sidebar li a:hover,.sidebar li a:active{background-color:#0071f3}
.sidebar li a.chal{background-position:center -67px}
.sidebar li a.xgwz{background-position:center -113px}
.sidebar li a.pl{background-position:center -157px}
.sidebar li a.top{background-position:center -198px}
/*本文导航*/
.readnav{padding:3px 0 0 2px}
.readnav dt,.jumpall span.sbt{font-size:16px;font-family:"微软雅黑","黑体";line-height:28px;padding-left:15px;}
.readnav dd,.jumpall ul{float:left;width:100%;padding:7px 15px 11px;font-size:12px;}
.readnav dd a{display:inline-block;margin:0 12px 12px 0;height:25px;border:1px solid #0a50a1;text-decoration:none;line-height:25px}
.readnav dd a span.no{display:inline-block;width:30px;background:#0a50a1;color:#fff;text-align:center;font-weight:normal}
.readnav dd a span.non,.jumpall ul li a{display:inline-block;padding:0 7px 0 10px;white-space:nowrap}
.readnav dd a:hover,.readnav dd a:active{border-color:#0071f3;color:#0071f3;text-decoration:none}
.readnav dd a.goback{padding:3px 9px;height:21px;border:0;background:#0a50a1;color:#fff;font-family:"宋体";line-height:21px}
.readnav dd a.goback:hover,.readnav dd a.goback:active{background:#0071f3;color:#fff}
.jumpall ul li{+white-space:nowrap;width:auto;float:left;background:#0a50a1;color:#fff;padding:1px 1px 1px 10px;display:block;margin:0 12px 12px 0;height:23px;text-decoration:none;line-height:23px;vertical-align:top}
.jumpall ul li a{float:right;+float:none;background:#fff;margin-left:8px}
.jumpall ul li a:hover,.jumpall ul li a:active{color:#0071f3;text-decoration:none}
.jumpall ul li:hover{background:#0071f3}
.jumpall ul li span{padding-right:12px}
/*全文阅读*/
.subtit{clear:both;padding:17px 15px 9px 21px;font-size:22px;font-family:"微软雅黑","黑体";line-height:24px}
.subtit span{display:inline-block;float:left;margin-right:10px;padding:0 10px;height:24px;background:#30303a;color:#fff;text-align:center;font-size:14px}
.subtit strong{font-weight:normal}
/*intel广告*/
dl.tcpu dd u,dl.inobk dd u,dl.inobk i,.inhot dd,.inrtj blockquote b,.inrtj p span,.tj blockquote dd u,.tj blockquote i{background:url(http://www.yesky.com/TLimages2009/yesky/images/content/intel_bg.gif) no-repeat}
.intel_box{display:none;clear:both;margin-bottom:15px;background:#006dc5}
.intel_tite{margin:0;border-top-color:#0a50a1;color:#fff}
#intel{background:#fff}
#intel ul{height:25px;background:#006dc5}
#intel ul li{float:left;padding-bottom:7px;width:60px;color:#fff;text-align:center;line-height:18px;cursor:pointer}
#intel ul li.show{background-position:center -285px}
#intel div{display:none;padding:10px}
#intel div.show{display:block}
.ininside{float:left;clear:both;padding-bottom:10px;width:300px;height:408px}
.ulint_titet{overflow:hidden;width:298px;border:1px solid #dcdcdc}
.ulint_titet ul{width:302px;background:#f2f9ff}
.ulint_titet ul li{float:left;margin-right:0;width:74px;height:24px;border:1px solid #dcdcdc;border-top:0;border-left:0;background:#f2f9ff;color:#006bbd;text-align:center;line-height:24px;cursor:pointer}
.ulint_titet ul li.show{border-bottom:1px solid #fff;background:#fff;}
.ulint_titet div{display:none;float:left;padding:10px}
.ulint_titet div.show,.inrtj blockquote.show{display:block}
.tj,.inhot,.inrtj{overflow:hidden;height:335px}
.tcpu dt{height:26px;color:#1f3b84;font-weight:bold;line-height:23px}
dl.tcpu em,dl.tcpu i,dl.tcpu span,dl.tcpu dd u{display:inline-block;overflow:hidden;white-space:nowrap;font-style:normal}
dl.tcpu dt span{padding-right:20px;width:68px;text-align:right}
dl.tcpu i{width:135px}
dl.tcpu dd{overflow:hidden;padding:6px 0 3px;height:16px;color:#333;line-height:16px}
dl.tcpu dd span{width:54px;height:16px}
dl.tcpu dd u{padding-right:16px;width:16px;height:16px;background-position:-64px -42px;color:#646464;text-align:center;text-decoration:none;font-weight:bold}
dl.tcpu dd u.pot{background-position:-64px -26px;color:#fff}
dl.tcpu dl em{padding-left:3px;width:50px}
/*intel--notebook*/
dl.inobk dd span{width:190px;height:16px}
dl.inobk dd i,dl.inobk dd span,dl.inobk dd u{display:inline-block;overflow:hidden;white-space:nowrap;font-style:normal}
dl.inobk dd{overflow:hidden;padding:5px 0 3px;height:16px;line-height:16px}
dl.inobk dd u{padding-right:10px;width:16px;height:16px;background-position:-64px -42px;color:#646464;text-align:center;text-decoration:none}
dl.inobk dd u.pot{background-position:-64px -26px;color:#fff}
dl.inobk i{margin:1px 0;padding-left:3px;width:50px;height:14px;background-position:3px -67px;text-indent:16px}
dl.inobk dt{clear:both;height:96px}
dl.inobk dt u{float:left;overflow:hidden;padding:8px 11px 0;width:62px;color:#fe0002;text-align:center}
dl.inobk dt u img{margin-bottom:4px;border:1px solid #dcdcdc}
dl.inobk dt ol{overflow:hidden;width:190px;height:66px;white-space:nowrap}
dl.inobk dt span,dl.inobk dt li{display:block;padding-top:6px;height:16px}
dl.inobk dt span a{display:inline-block;padding:0 3px}
/*pub热点活动*/
.inhot img{border:1px solid #dbdbdb}
.inhot b{float:left;margin-top:8px;width:276px;height:29px;border:1px solid #dbdbdb;text-indent:12px;line-height:29px}
.inhot span{display:block;text-align:center}
#ulint_myTab_con4 b{display:block;float:left;margin-top:8px;width:278px;height:29px;border:0;text-indent:12px;line-height:29px}
.inhot dl{float:left;width:275px;overflow:hidden;height:134px;clear:both;overflow:hidden}
.inhot dt{height:26px;color:#006dc5;font-weight:bold;line-height:27px}
.inhot dd{height:21px;background-position:-74px -58px;text-indent:11px;line-height:21px;white-space:nowrap}
/*pub热销推荐*/
.inrtj blockquote{display:none;overflow:hidden;height:320px}
.inrtj blockquote b{float:right;overflow:hidden;width:80px;height:27px;background-position:-0 -82px;text-indent:-99em}
.inrtj dl{clear:both;color:#006dc5}
.inrtj dt{height:30px;font-weight:bold;line-height:30px}
.inrtj dt a:link,.inrtj dt a:visited{color:#006dc5}
.inrtj dd{height:18px;line-height:18px}
.inrtj p{text-align:center}
.inrtj p span{display:inline-block;overflow:hidden;margin-right:9px;width:8px;height:8px;background-position:-46px -30px;background-color:#cecece;cursor:pointer}
.inrtj p i{display:inline-block;margin-right:9px;width:20px;height:20px;background:#cecece;color:#676767;text-align:center;font-style:normal;line-height:20px;cursor:pointer}
.inrtj p span.show,.inrtj p i.show{background-color:#006ac3;color:#fff}
/*intel-ultrabook*/
.tj blockquote{position:relative;margin-bottom:5px;width:278px;border-bottom:1px solid #dcdcdc}
.tj blockquote dd span{width:190px;height:16px}
.tj blockquote dd i,.tj blockquote dd span,.tj blockquote dd u{display:inline-block;overflow:hidden;white-space:nowrap;font-style:normal}
.tj blockquote dd{overflow:hidden;padding:0 0 3px;height:16px;line-height:16px}
.tj blockquote dd u{padding-right:10px;width:16px;height:16px;background-position:-64px -26px;color:#fff;text-align:center;text-decoration:none;font-weight:bold}
.tj blockquote i{margin:1px 0;padding-left:3px;width:50px;height:16px;background-position:3px -66px;text-indent:16px}
.tj blockquote dt{clear:both;height:92px}
.tj blockquote dt p{float:left;overflow:hidden;padding:5px 11px 0;width:62px;color:#fe0002;text-align:center}
.tj blockquote dt p img{margin-bottom:4px;border:1px solid #dcdcdc}
.tj blockquote dt ol{overflow:hidden;width:190px;height:63px;white-space:nowrap}
.tj blockquote dt span,.tj blockquote dt li{display:block;padding-top:5px;height:16px}
.tj blockquote dt span a{display:inline-block;padding:0 3px}
/*14年补充*/
#intel14 div#intel ul#intit{padding:42px 4px 0;width:294px;height:28px;overflow:hidden;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/intel20141211.gif) no-repeat 0 0}
#intel14 div#intel ul#intit li{height:23px;line-height:23px;padding-bottom:5px}
#intel14 div#intel ul#intit li.show{background:url(http://www.yesky.com/TLimages2009/yesky/images/content/intel20141211.gif) no-repeat center -82px #004280}
#intel14 div.inhot #ulint_myTab_con1 b{background:#0171c5;border-color:#0171c5}
#intel14 div.inhot #ulint_myTab_con1 b a:link,#intel14 div.inhot #ulint_myTab_con1 b a:visited{color:#fff}
#intel14 div.inhot dt{color:#0171c5;text-indent:11px;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/intel20141211.gif) no-repeat -292px -93px}
#intel14 div.inrtj dt a:link,#intel14 div.inrtj dt a:visited{color:#0171c5}
#intel14 div.inrtj dl{color:#000}
#intel14 div.inrtj p span.show,#intel14 div.inrtj p i.show{background-color:#0171c5}
/*正文产品参数table*/
.projxsinbox{width:448px;border:1px solid #C2D9F2;border-top:0;border-bottom:0;}
.projxsinboxtable {width:100%;font-size:12px;text-align:center;line-height:21px; border-collapse:collapse;text-align:left;clear:both;background:#FFF;}
.projxsinboxtable td{border:1px solid #C2D9F2;padding-left:10px;border-left:0;border-right:0;}
.projxsinboxtable th {background:#E6F0FB;padding-left:10px;color:#1F3A87;font-size:14px;height:30px;}
.projxsinboxtable span {color:#390;}
.projxsinboxtable strong {color:#F60;font-family:"Georgia";font-size:14px;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/moneyicon2.gif) no-repeat 0 3px;padding-left:20px;}
.projbinfoinbox{width:448px;border:1px solid #C2D9F2;font-family:"Arial";}
.projbinfoinbox a:link,.projbinfoinbox a:visited {text-decoration:none;color:#146093;}
.projbinfoinbox a:hover,.projbinfoinbox a:active {text-decoration:underline;color:#146093;}
.projbinfoinboxtable {width:100%;font-size:12px;text-align:center;line-height:21px; border-collapse:collapse;text-align:left;clear:both;background:#FFF;border:#FFF 1px solid;}
.projbinfoinboxtable .name {background:#E6F0FB;padding-left:10px;color:#1F3A87;height:30px;}
.projbinfoinboxtable span {color:#F60;font-family:"Georgia";font-size:16px;font-weight:bold;background:url(http://www.yesky.com/TLimages2009/yesky/images/content/moneyicon2.gif) no-repeat 0 3px;padding-left:20px;}
.projbinfoinboxtable strong {font-weight:bold;font-size:14px;}
.projbinfoinboxtable dl {clear:both;width:268px;}
.projbinfoinboxtable dl dt {float:left;color:#666;font-size:14px;padding-top:6px;}
.projbinfoinboxtable dl dt a {margin:0 3px;}
.projbinfoinboxtable dl dd {float:right;}
.projbinfoinboxtable ul {width:265px;padding:0 0 0 3px;margin:0;list-style-type:none;}
.projbinfoinboxtable ul li {clear:both;list-style-type:none;line-height:23px;width:265px;overflow:hidden;white-space:nowrap;}
.proparametersbox{width:458px;padding:5px 0 10px 0;margin:0 auto;overflow:hidden}
.proparameterstab {width:100%;font-size:12px;text-align:center;line-height:21px;border-collapse:collapse;text-align:left;clear:both;background:#fff}
.proparameterstab td{border:1px solid #c2d9f2!important;padding-left:10px}
.proparameterstab td.bgs{background:#f7f9ff;width:40%}
.proparameterstab td.biaoti{background:#E6F0FB;color:#1F3A87}
.proparameterstab a:link,.proparameterstab a:visited {text-decoration:underline;color:#1F3A87}
.proparameterstab a:hover,.proparameterstab a:active {text-decoration:none;color:#1F3A87}
.procpsbox{width:498px;border:1px solid #c9c9d6;margin:0 auto 10px;overflow:hidden}
.procpsbox dl{height:30px;line-height:30px;background:#ff7f2c;color:#fff;padding:0 10px;display:block;width:478px;overflow:hidden}
.procpsbox dt{font-weight:normal;font-size:16px;font-family:"微软雅黑","黑体";float:left;height:30px;}
.procpsbox dt div{max-width:320px;_width:200px;overflow:hidden;float:left;text-overflow:ellipsis;white-space:nowrap}
.procpsbox dd{float:right;float:right;font-size:12px;color:#fff;cursor:pointer;display:none;}
.procpsbox dt a:link,.procpsbox dt a:visited{color:#fff;}
.procpsbox ul{width:494px;padding:5px 0 5px 4px;}
.procpsbox li{font-size:12px;color:#ff6600;display:inline;padding-left:6px;}
.procpsbox li a,.procpsbox li a:visited{color:#006699;}
.procpsbox li span{padding:0 6px 0 5px;}
.procpsbox li span a:link,.procpsbox li span a:visited {color:#ff6600}
/*赠品*/
.inpro table dl{font-size:12px;clear:both;width:100%;color:#ff470a;line-height:20px}
.inpro table dd{display:table-cell;float:none;+float:left;word-break:break-all}
.inpro table dt{display:table-cell;float:left;color:#fff;background:#ff470a;border:none;padding:0 4px;line-height:16px;margin:2px 5px 0 0;width:auto;height:auto;border:none}
a.black:link,a.black:visited{color:#000}
a.orange:hover,a.orange:active{color:#FF470A}
.rear{width:314px;white-space:nowrap;overflow:hidden;font-family:"宋体";min-height:156px; /*clear:none !important;*/}
/*old_ad*/
.yesky_smallcolumn,.yesy_inner_column_1,.adv_yesky_column1_760361,.adv_yesky_smallcolumn,.adv_yesy_inner_column_1{width:1000px;margin:0 auto;padding-top:10px;text-align:center}
.adv_yesky_inner_bottom_banner{margin-left:-16px;padding-top:10px;text-align:center}
.yesy_inner_column_1,.adv_y_inner_under_banner,.adv_yseky_inner_rbutton{padding-bottom:10px}
.Y_inner_on_banner,.y_inner_under_banner{padding:15px 0}
.yesky_inner_rtest,.yseky_inner_rbutton,#right_baidu_adbox{width:300px;padding-bottom:15px;clear:both}
.adv_yesky-inner-pip{float:left;padding:0 18px 18px 15px}
.adv_shipin_wrap{display:none !important;}
#right_baidu_adbox{overflow: hidden;}
/*new_ad*/
.mlp_yseky_inner_rbutton2{padding-top:10px;}
.mlp_yesy_inner_column_1,.mlp_yesky_bottom_column{width:1070px;margin:0 auto;padding-top:10px;text-align:center;}
.mlp_yesky_bottom_column{padding-left: 50px;padding-top:10px;}
.mlp_yesky_smallcolumn{width:1070px;margin-bottom:10px;padding:0!important;text-align:center}
.mlp_yesky_inner_bottom_banner{padding-top:10px;}
.mlp_y_inner_under_banner{padding-top:10px;}
.mlp_yseky_inner_rbutton{margin-bottom:10px;}
.mlp_yesky-inner-pip{float:left;margin:0 18px 18px 15px;}
.mlp_shipin_wrap{display:none}
.mlp_yesy_inner_column_1{padding-top: 10px;_position: relative;}
.mlpyesky_smallcolumn{position:relative;margin-bottom:10px;}
object{display:block;}

#foot{clear:both;margin-top:20px;background:#30303a}
.channel_content{margin:0 auto;padding:12px 0 35px;width:1000px;color:#000;text-align:center;font-size:12px;font-family:"Arial";line-height:22px;line-height:28px}
.channel_content a{margin:0 5px 0 11px}
.channel_content span{display:block;color:#f3f3f9}
.channel_content a:link,.channel_content a:visited{color:#f3f3f9;text-decoration:none}
.channel_content a:hover,.channel_content a:active{color:#f3f3f9;text-decoration:underline}

/* 第一接口 CPS电商列表 */
.cpslist_wrap{width:636px;border:1px solid #ccc;font-size:12px;float:left;margin-top:10px;display:none}
.cpslist_wrap h3{width:636px;height:30px;line-height:30px;float:left;background:#FF7F2C;}
.cpslist_wrap h3 b{float:left;padding:0 165px 0 30px;color:#fff}
.cpslist_wrap strong{width:120px;text-align:center;float:left;font-size:14px;padding-top:20px;font-weight:normal}
.cpslist_wrap ul{width:516px;float:left;}
.cpslist_wrap li{width:516px;border-bottom:1px dashed #CDCDCD;float:left;padding:5px 0;display:none}
.cpslist_wrap li .tl{width:400px;float:left;font-size:14px;padding-top: 5px}
.cpslist_wrap li .tl a{color:#000;}
.cpslist_wrap li .tr{width:116px;float:left;}
.cpslist_wrap div{float:left;border-bottom:1px solid #C9C9D6;}
.cpslist_wrap i {width:116px;text-align:center;color:red;font-weight:bold;font-style:normal;float:left;padding:5px 0;font-size:14px;clear:both;}
.cpslist_wrap em{width:80px;color:#fff;text-align:center;font-style:normal;background:#0A50A1;height:30px;line-height:30px;margin:0 0 0 20px;display:inline;float:left;}
.cpslist_wrap center{width:100px;height:25px;line-height:25px;float:left;clear:both;padding-left:15px;}
.cpslist_wrap center .cpslen{color:#000;text-decoration:none}
.cpslist_wrap center b{color:red;font-family:"宋体";font-weight:normal}
.show_btn {background:url("http://www.yesky.com/TLimages2009/yesky/images/content/cpslist_up.png") #e5e5e5 5px center no-repeat;}
.show_btn.showbox{background:url("http://www.yesky.com/TLimages2009/yesky/images/content/cpslist_down.png") #e5e5e5 5px center no-repeat ;}


/* 第二接口赠品列表 */
.cpslist_wrap div.gmhd{width:400px;border:none;}
.cpslist_wrap .gmhd dl{font-size:12px;clear:both;width:100%;color:#ff470a;line-height:20px}
.cpslist_wrap .gmhd dd{display:table-cell;float:none;+float:left;word-break:break-all}
.cpslist_wrap .gmhd dt{display:table-cell;float:left;color:#fff;background:#ff470a;border:none;padding:0 4px;line-height:16px;margin:2px 5px 0 0;width:auto;height:auto;border:none}
/*a.black:link,a.black:visited{color:#000}
a.orange:hover,a.orange:active{color:#FF470A}*/
.cpslist_wrap .gmhd a:link,.cpslist_wrap .gmhd a:visited{color:#ff470a;text-decoration:none;font-family:"宋体"}
.cpslist_wrap .gmhd a:hover,.cpslist_wrap .gmhd a:active{color:#ff470a;text-decoration:underline}
.frim{display:inline-block;border:1px solid #dcdcdc;width:60px;height:60px;position:relative;z-index:9;background:#fff;filter:alpha(opacity=0);opacity:0}
#y_bfd{position: absolute;top: 0;right: 0;}
a.bfd_img_logoy{float:right;display:block;width:101px;height:13px;margin:5px 3px 0 0;background:url(http://static.baifendian.com/themes/logo/bfd_logo_ch.gif) no-repeat;_background:url(http://static.baifendian.com/themes/logo/bfd_logo_ch.gif) no-repeat;overflow:hidden;}
a.bfd_img_logoy:hover{background:url(http://static.baifendian.com/themes/logo/bfd_logo_ch.gif) no-repeat 0 -14px;_background:url(http://static.baifendian.com/themes/logo/bfd_logo_ch.gif) no-repeat 0 -14px;}


/* 用于APP获取链接的隐藏ID */
#appnone{display:none}

/* 手机频道内页极客修 */
.jkx{clear: both;font-family: "微软雅黑";}
.jkx .mark{line-height: 40px;color: #ff7f2c;font-size: 16px;}
.jkx .tabs{height: 50px;overflow: hidden;}
.jkx .tabs span{float: left;width: 70px;height: 36px;cursor: pointer;line-height: 36px;font-size: 14px;text-align: center;border: 1px solid #e6e6e6;margin-right: 3px;_display: inline;background: url("http://www.yesky.com/TLimages2009/yesky/images/mobile/tabg.gif") repeat-x;}
.jkx .tabs span.show{width: 72px;height: 38px;line-height: 38px;padding-bottom: 12px;color: #fff;border: 0;background: url("http://www.yesky.com/TLimages2009/yesky/images/mobile/arrowb.jpg") center bottom no-repeat #ff7f2c;}
.jkx_box .mag_t22{margin-top:5px}
.jkx_box .font18{line-height:42px;font-size:18px;font-family:"微软雅黑"}
.jkx_box .font18 font{color:#ff6600}
.jkx_box .orange{margin-top:5px;color:#ff6600;display:block;float:left}
.jkx_box{padding-bottom:16px;width:300px;background:#fff;float:left}
.jkx_box ul{display: none;padding: 0;}
.jkx_box ul.show{display: block;}
.jkx_box ul li{position:relative;width:130px;padding:2px 5px 0 0;float:left;background: none;overflow: visible;}
.jkx_box span{padding:0 8px;width:112px;height:40px;line-height:40px;font-size:14px;color:#000;border:#ddd solid 1px;float:left;cursor:pointer;overflow:hidden}
.jkx_box span s{margin-top:17px;width:13px;height:7px;background:url(http://www.yesky.com/TLimages2009/yesky/images/mobile/arrow_d.png) no-repeat;float:right}
.jkx_box ul li.mwidth{width: 160px;}
.jkx_box ul li.mwidth span{width: 142px;}
.jkx_box ul li#device_fault_price{overflow: visible;}
.jkx_box dl{position:absolute;top:42px;width:128px;max-height:118px;border:#ddd solid 1px;background:#fff;float:left;display:none;z-index:10;overflow:auto;padding: 0;}
.jkx_box dd{padding:0 8px;width:112px;height:35px;line-height:35px;border-bottom:#ddd solid 1px;margin-bottom:-1px;overflow:hidden}
.jkx_box dd:hover{background:#f0f0f0;cursor:pointer}
.jkx_box ul li.mwidth dl{width:158px;}
.jkx_box ul li.mwidth dd{width:142px;}
.jkx_box p{padding:18px 0 2px;font-size:12px;font-family:"宋体"}
.jkx_box p a{color:#0a50a1}
.jkx_box button{width:100px;height:32px;line-height:32px;font-size:18px;color:#fff;border:0;background:#0a50a1;float:right;cursor:pointer;margin-top: 5px;}
/*plista对接ie7不显示*/
.plista_widget_belowArticle{*display:none !important;}
/*家电频道相关文章右侧*/
.tita_box{position: relative;  }
.txt_box{position:absolute;top:-12px;right:0;background-color:#fff;padding-left:70px;}
.mlp_yesy_inner_column_1>img{position: absolute}
/*360回流样式*/
/*相关搜索样式 神马*/
.related-search .header{background: none;width: 730px;}
.related-search a:link{text-decoration: none;color: #333}
.related-search {margin-bottom: 20px;margin-top: 20px;overflow:hidden;}
.related-search .change {cursor: pointer;float: left/*background-image: url("http://www.yesky.com/TLimages2009/yesky/images/ywap15/keyicon.jpg");background-position: 0 50%;background-repeat: no-repeat;background-size: 16px 14px;color: #666;font-size: 14px;height: 34px;line-height: 34px;padding-left: 23px;position: absolute;
    right: 10px;top: 0;background-size: 16px*/}
.related-search .change img{width: 16px;vertical-align: middle;}
.related-search li {background-color: #fff;border-bottom: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;box-sizing: border-box;float: left;height: 34px;line-height: 34px;text-align: center;width: 50%;}
.related-search li:nth-of-type(2n) {border-right:0 none;}
.related-search li:nth-of-type(1), .related-search li:nth-of-type(2) {border-top: 1px solid #e6e6e6;height: 34px}
.related-search li a {display: block;cursor:pointer;font-size: 14px;height: 100%;width: 100%; color:#505050;}
.related-search li .c-red {color: #c00;}
.header h2 {float:left;width:654px;height: 34px;line-height: 34px;position: relative;font-size:20px;    font-weight: normal;}
.section .header {border-color: #000 transparent transparent;border-style: solid;border-width: 2px 0 0;height: 34px;line-height: 34px;position: relative;margin:0 10px;}

